<?php
include("dblib.inc");

include("clublib.inc");

checkAdmin();

$message = ""; 
include("Header.php");


if($Passwordchanged=="$passver"){
include("config2.php");
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM sd_admin  WHERE Livello = '0'";
$result = mysql_db_query("$dbname", $query);
$query = "update sd_admin  set Login='$Login',
Password='$Passwordchanged' where 
Livello='0'";
$result = mysql_db_query("$dbname", $query);
echo"<p align=center>Nuova password memorizzata :</p>
<p align=center>login : $Login</p>
<p align=center>password : $Passwordchanged</p>";

	$subject = "Nuova Login e password amministrazione";
	$message = "Salve,
	

	

	Queste le tue info:
	Username: $Login
	Password: $Passwordchanged
	




	Email automatica non rispondere Grazie!";

	mail($emailwebm, $subject, $message, "From: $sitename <$emailwebm>\nX-Mailer: PHP/" . phpversion());
	
	
} else {

echo"la password di verifica non coincide Riprova !";
include ("riprova.php");
}


?>
